﻿/*CSS styles for Mercury Finance*/

body, header, main, footer, section, article, div, ul, ol, li, p, blockquote, aside,
h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
}

body{
	background:#000000 url(temporary-background.jpg) no-repeat top center;
	font-size:14px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	line-height:1.5em;
	color:#4f4f4f;
}

h1, h2, h3{
	font-family: 'Roboto Slab', serif;
    margin:0.8em 0 0.5em 0;
}

p{
	line-height:1.4em;
}

.standard__content p {
	line-height:1.4em;
    margin-bottom:0.8em;
}

.standard__content ul {
    margin-left:15px;
    margin-bottom:0.8em;
}

*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;	
}

a:link, a:visited{
	color:#5b5b5b;
	font-weight:700;
	text-decoration:underline;	
}

.clearfix:after{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;	
}

h1 .logo{
	width:269px;
	height:68px;
	display:block;
	background:url(mercury-finance-logo.png);
	text-indent:-9999px;
	margin:15px 0; 
	margin-left:40px;
}



.site-content,
.footer-content{
	width:985px;
	min-height:1px;
	margin:auto;
}


.site-navigation{
	background:#171717;	
	padding:10px 0;
}

.main-content{
	background:#FFFFFF;
	box-shadow:0 7px 10px -5px rgba(0,0,0,0.8);
}

.bd{
	padding:40px;	
}

.site-navigation ul{
	margin-left:20px;	
}

.site-navigation li{
	list-style-type:none;
	display:inline-block;
	float:left;
	padding:10px 12px;
}

.site-navigation li a{
	text-decoration:none;
	color:#FFFFFF;	
	padding-bottom:3px;
	font-size:16px;
	font-weight:500;
}

.site-navigation li a:hover{
	border-bottom:1px solid;
}

h2{
	color:#cc0000;
}

.standard__content ul.mercury-list {
    margin-left: 0;
}

.mercury-list li{
	list-style-type:square;
	list-style-image:url(bullet-point.jpg);
	margin-left:30px;
	margin-bottom:15px;
}

.home .mercury-list li{
	list-style-image:url(bullet-point-grey.jpg);
}

.site-footer{
	background:#171717;
	margin-top:80px;
}

.footer-content{
	padding:0 0 230px;
}

.footer-content .logo{
	width:167px;
	height:41px;
	background:url(mercury-finance-logo-footer.jpg) no-repeat;
	text-indent:-9999px;
	display:block;
	float:left;
}

.footer-content .navigation{
	border-bottom:1px solid #242424;
	padding-bottom:30px;	
}

.footer-nav{
	display:inline-block;
	float:right;	
}

.footer-nav li{
	list-style-type:none;
	display:inline-block;
	padding:7px 15px;	
}

.footer-nav li a{
	color:#656667;
	font-size:14px;
	font-weight:500;
	text-decoration:none;	
}

.footer-content .copyright{
	color:#656667;
	font-weight:300;
	font-size:12px;
	text-align:right;	
	margin-top:30px;
}

.footer-contact {
    overflow: hidden;
    padding: 30px 0;
    border-bottom: 1px solid #242424;
}

.contact-info {
    box-sizing: border-box;
    float: left;
    width: 22.5%;
    padding-right: 25px;
}

.contact-info.first {
    width: 32%;
}

.contact-info h4 {
    font-size: 16px;
    margin-bottom: 7px;
}

.contact-info li {
    list-style: none;
    margin-bottom: 5px;
}

.contact-info b.ph {
    display: inline-block;
    width: 54px;
}

.contact-info a {
    font-weight: 400;
}

/*homepage*/

.hero{
	width:985px;
	height:528px;
	background:url(hero-background.jpg);
	font-family:"dinprobold";
}

.hero__content{
	width:50%;
}

.hero__title{
    color: #FFFFFF;
    display: inline-block;
    font-weight: normal;
    line-height: 70px;
    text-transform: uppercase;
	margin-left:10px;
	font-family:'HelveticaNeueW02-97Blac';
}

.hero__title__one{
	font-size:185px;	
	margin-top:75px;
	margin-top:105px;
}

.hero__title__two{
	font-size:130px;
	margin-top:20px;	
	margin-left:20px;
}

.hero__content__text{
	border-top:3px solid #cc0000;
	border-bottom:3px solid #cc0000;	
	margin-right:95px;
	margin-top:5px;
	text-align:center;
	padding:3px 0;
	color:#FFFFFF;
	text-transform: uppercase;
	font-family:'HelveticaNeueW02-97Blac';
}

.hero__content__text p{
	line-height:1em;	
}

.hero__content__text p:first-child{
	font-size:45px;
}

.hero__content__text p:last-child{

	font-size:31px;
}

.home .content{
	border-top:4px solid #cc0000;
	border-bottom:4px solid #cc0000;	
	font-size:18px;
}

.home-content-left,
.home-content-right{
	width:50%;
	float:left;	
	padding:30px;
	padding-bottom:60px;
}

.introduction{
	font-size:30px;
	font-weight:500;
	color:#0b0b0b;	
	margin-bottom:40px;
	line-height:1.3em;
}

.home-content-right{
	background:#eeeeee;	
}

.home-content-right h2{
	margin-bottom:30px;
	font-size:24px;
	font-family: 'Roboto', sans-serif;
}


/*internal page*/

.row{
	border-bottom:1px solid #d3d3d3;	
	padding:30px 0;
}

.row:last-child{
	border-bottom:none;	
}

.row .left{
	width:270px;
	float:left;
}

.row .right{
	width:635px;
	float:left;	
	padding-right:30px;
}

.page-heading{
	font-size:60px;
	color:#000000;
	margin-right:30px;
    margin-bottom:30px;
    margin-top:0;
	padding-bottom:15px;
	line-height:60px;
	border-bottom:3px solid #cc0000;
}

.row h2{
	font-size:24px;	
	line-height:32px;
	font-weight:400;
	margin-bottom:45px;
}

.about-us .row h2{
	margin-top:80px;	
}

.contact .row {
    border:none;
}

.contact .row h2{
	margin-top:115px;	
}

.row h4{
	font-size:16px;	
	font-weight:400;
	color:#cc0000;
	margin-bottom:10px;
	
}

.row h3{
	font-size:18px;
	font-weight:700;
	color:#000000;
	margin-bottom:15px;
	text-transform:uppercase;
}

.row p{
	margin-bottom:15px;	
}


.left .img{
	width:200px;
	margin:auto;	
	margin-top:35px;
}

/*contact page*/


.contact-details,
.address{
	margin-top:40px;	
}

.contact-details li{
	list-style-type:none;
}

.bold-red{
	display:inline-block;
	color:#cc0000;
	margin-right:10px;	
	font-weight:700;
}

#map{
	width:635px;
	height:400px;	
}


.red-button{
    display:inline-block;
    border:none;
    background:#cc0000;
    color:#FFFFFF;
    padding:10px 15px;
    font-size:14px;
    font-family: 'Roboto', sans-serif;
}

.red-button:hover{
    background:#000000;
}

/* //// Input / Select / Textarea //// */

/*label {
    display: block;
    margin-bottom: 0.1em;
    text-align: left;
}



.field-group {
    margin-bottom:1.2em;
}

.field {
    position:relative;
    display:block;
}

.field-group .field {
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	padding-right:10px;
}

label .message .icon-incorrect,
label .message .icon-correct {
	height: 1.6em;
	position: relative;
	top: -.1em;
	margin-right:4px;
}

.field input[type='text'],
.field input[type='email'],
.field select,
.field textarea {
    padding:10px 5px;
    border:solid 1px #aaa;
    width:300px;
    box-sizing: border-box;
    font-size:.8em;
    position:relative;
}

.field select {
	width:auto;
	padding:9px 10px 9px 5px;
}

.field input.medium {
	width:200px;
}

.field input.incorrect,
.field select.incorrect,
.field textarea.incorrect {
	border-color:#F9482B;
}

.field input.correct,
.field select.correct,
.field textarea.correct {
	border-color:#28a57e;
}

/* //// Radio / Checkbox //// */

/*.radio-group,
.checkbox-group {
	margin-bottom:1.2em;
}

.radio-group--inline .radio,
.checkbox-group--inline .checkbox {
	box-sizing:border-box;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding-right:2em;
}

.radio-group--set-width .radio,
.checkbox-group--set-width .checkbox {
	width:30.333%;
}

.radio,
.checkbox {
	position:relative;
	padding-bottom:.2em;
}

.radio input,
.checkbox input {
	position:absolute;
	top:3px;
	left:0;
}

.radio label,
.checkbox label {
	padding-left:20px;
	font-weight:bold;
	font-size:.9em;
}

.radio label em,
.checkbox label em {
	font-size:1em;
}


.red-button{
    display:inline-block;
    border:none;
    background:#cc0000;
    color:#FFFFFF;
    padding:10px 15px;
    font-size:14px;
    font-family: 'Roboto', sans-serif;
}

.red-button:hover{
    background:#000000;
}

.field-validation-error::before{
    content:"\2192";
    font-size:14px;
    margin:0 5px;
}

.field-validation-error{
    color:#cc0000;
    font-size:12px;*/
/*/*/
